.clear, .clr {
	clear: both;
}
/*engine*/
.inputRequirement {  color: #d50019; }
.messageBox { font-size: 10px; }
.messageStackError, .messageStackWarning { font-size: 13px; background-color: #ffb3b5; color:#111; }
.messageStackSuccess { font-size: 13px; background-color: #99ff00; color:#111; }

.pageHeading {

  font-size: 22px;
  color: #5882c2;
}
TD.pageHeadingin, DIV.pageHeadingin {

  font-size: 18px;
  color: #5882c2;
}

/*users*/




a.headerLink:link { font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none; }
a.headerLink:visited { font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none; }
a.headerLink:active { font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: none; }
a.headerLink:hover { font-size: 11px; color: #ffffff; font-weight: bold; text-decoration: underline; }

a.menuBoxHeadingLink:link { font-size: 11px; color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:visited { font-size: 11px; color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:active { font-size: 11px; color: #616060; font-weight: bold; text-decoration: none; }
a.menuBoxHeadingLink:hover { font-size: 11px; color: #616060; font-weight: bold; text-decoration: none; }

a.menuBoxContentLink:link { font-size: 11px; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:visited { font-size: 11px; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:active { font-size: 11px; color: #616060; font-weight: normal; text-decoration: none; }
a.menuBoxContentLink:hover { font-size: 11px; color: #616060; font-weight: normal; text-decoration: underline; }

a.splitPageLink:link { font-size: 11px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:visited { font-size: 11px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:active { font-size: 11px; color: #0000FF; font-weight: normal; text-decoration: none; }
a.splitPageLink:hover { font-size: 11px; color: #0000FF; font-weight: normal; text-decoration: underline; background-color: #FFFF33; }

/* menu box */
.menuBoxHeading { font-size: 11px; color: #616060; background-color: #ffffff; }
.menuBoxContent { font-size: 11px; color: #616060; }

/* page */
.headerBar { background-color: #B3BAC5; }
.headerBarContent { font-size: 11px; color: #ffffff; font-weight: bold; padding: 2px; }
.columnLeft { background-color: #F0F1F1; border-color: #999999; border-width: 1px; border-style: solid; padding: 2px; }


/* data table */
.dataTableHeadingRow { background-color: #5781c2; }
.dataTableHeadingContent { color: #ffffff; font-weight: bold; }
.dataTableRow { background-color: #f3f6fa; }
.dataTableRowSelected { background-color: #d2ddef; }
.dataTableRowOver { background-color: #FFFFFF; cursor: pointer; cursor: hand; }
.dataTableContent { color: #000000; }

/* info box */
.infoBoxHeading { color: #ffffff; background-color: #5781c2; }
.infoBoxContent { color: #000000; background-color: #d2ddef; }


/* account */
.formArea { background-color: #f1f9fe; border-color: #7b9ebd; border-style: solid; border-width: 1px; padding:5px;}
.formAreaTitle { font-weight: bold; }

/* attributes */
.attributes-odd { background-color: #f4f7fd; }
.attributes-even { background-color: #ffffff; }

/* miscellaneous */
.specialPrice { color: #d50019; }
.oldPrice { text-decoration: line-through; }
.fieldRequired { font-size: 11px; color: #d50019; }
.smallText { font-size: 11px; }
.errorText { font-size: 11px; color: #d50019; }

.dataTableContentRed { font-size: 11px; color: #CC0000; }
.dataTableContentRedAlert { font-size: 11px; color: #d50019; font-weight: bold; }

/* engine end*/

.users_template p {
	margin-bottom: 10px;
}
/*.users_template th, .users_template td {
	padding: initial;
	margin: initial;
}*/

section.page-header .breadcrumb > li + li::before {
	content: '\2022';
}
.inpagecontent {
	font-size:14px;
	
}
.inpagecontent img {
	max-width:100%;
	height: auto;
	
}
.inpagecontent iframe {
	max-width: 100%;
}


.innernav1 {
	width:100%
	float: left;
	background:#7a7a7a;
	padding: 10px 0;
	
}
.innernav1 h1 {
	color: #5a5a5a;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 21px;
	padding: 10px 0 0 30px;
	font-weight: normal;
	line-height: normal;
	white-space: none;
	overflow-y:hidden;
	height:32px;
}
.innernav1 span {
	color:#7b7b7b;
	font-size: 12px;
	padding: 0 0 0 30px;
}
.innernav1 span a {
	color:#7b7b7b;
}

ul.navlinks {
	padding:0;
	margin:0;
	list-style:none;

}
ul.navlinks li {
	float:left;
	padding:0px 6px 0px 6px;
	color:#fff;
	border-right:1px solid #dddddd;
}
ul.navlinks li img {
	position:relative;
	top:2px;
}
ul.navlinks li.first {
	padding-left:0px;
}
ul.navlinks li.last {
	border-right:none;
}
ul.navlinks li a {
	font-size:10pt;
	color:#fff;
}

ul.navlinks li.active a {
	font-weight: bold;
}

ul.navlinks li.right {
	margin-right:20px;
	float:right;
	padding:0px;
	border-right:none;
}

.login_box_outer {
	background: #fff;
	padding:10px;
	border: 1px solid #ccc;
	
}
.login_box {
	background: #f7f7f7;
	padding:10px;
}
.custom_btn.btn {
	height: auto;
	padding: 5px 10px;
}
.timepicker_wrap {
	width:175px;
}

#calendar_month
{
	width:450px;
	height:450px;
	float:left;
	margin:0px 10px 20px;
	margin-bottom:8px;
	border:1px solid #f0f0f0;
	background-color:#ffffff;
	display:inline;
}

.even
{
	background-color: #f0f0f0;
}

#calendar_month p
{
	font-size:11pt;
	font-weight:bold;
}

.calendar_daytext
{
	width:60px;
	float:left;
	margin-left:3px;
	text-align:center;
}

.calendar_dayblank
{
	width:60px;
	height:40px;
	margin-bottom:4px;
	float:left;
	margin-left:3px;
	text-align:center;
}

.calendar_daynum
{
	width:58px;
	height:38px;
	margin-bottom:4px;
	float:left;
	margin-left:3px;
	text-align:center;
	border:1px solid #d0d0d0;
	font-size:12pt;
	position: relative;
}
.calendar_daynum.today {
	font-weight:bold;
}
.calendar_daynum .calendar_daynum_actions {
	display: none;
	width:200px;
	*height:60px;
	z-index: 999;
	background:#333333;
	color:#fff;
	border-radius:0px 5px 5px 5px;
	padding:10px;
	font-size:10pt;
	font-weight: normal;
	position:absolute;
	left:100%;
	top:0;
	float:left;
}
.calendar_daynum_actions h3 {
	margin:0;
	padding:0px 0px 3px 0px;
	font-size:11pt;
	display:block;
	
}
.calendar_daynum .calendar_daynum_actions a {
	color:#fff;
	font-size:10pt;
	font-weight: normal;
}
.calendar_daynum .calendar_daynum_actions p {
	margin:0px 0px 4px 0px;
	padding:0;
}
.existsdisabled
{
	background-color: #cccccc;
}

.existsenabled
{
	*background-color: #00cc99;
	*font-size:8pt;
}
.calendar_daynum:hover, .existsenabled
{
	background-color:#ff2b2b;
	color:#fff!important;
	text-decoration: none;
	
}
.calendar_daynum:hover {
	cursor: help;
}
.calendar_daynum.hasavailability {
	font-weight:bold;
	color:#00a101;
}
.btn, .form-control {
	height: auto;
}
input[type="text"].hasloader {

	padding-left:20px;
	
}
input[type="text"].hasloader.loading {
	background-image: url(/img/loader_trans.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
}

.create_job_box {
	background: #f2f2f2;
	padding: 15px;
}
.formArea label {
	display: inline-block;
	font-weight: inherit;
	cursor: pointer;
}
.formArea select {
	padding: 5px;
	border: 1px solid #ccc;
	width:200px;
}

table.offer_view {
	border-collapse: collapse;
	border:1px solid #ccc;
	width:100%px;
}
table.offer_view td {
	border: 1px solid #ccc;
}
table.offer_view .heading {
	width:35%;
}
table.offer_view .field_value {
	width:65%;
}
table.offer_view td.field_value_sep {
	border-bottom: 2px solid #fa8679;
}
.become_member_row {
	display: none;
}
.become_member_row.active {

}
.members_search_list_form select {
	padding: 9px 10px;
}
.members_search_list_form input[type="text"] {
	padding:8px 10px;
}
.members_search_list_form button {
	padding:10px 10px;
}
#btmPhones {
	font-size: 16px;
	
	background-color: #587fba;

	color: #FFF;
	position: fixed;
	width:130px;
	right: 0px;
	bottom: 0px;
	text-align: center;
	
	opacity: 0.9;
	filter: alpha(opacity=90);
	text-decoration: none;

	z-index: 1000;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#toTop {
	bottom: 40px;
}
#btmPhones.onTopIsVisible {
	right:56px;
	bottom:6px;
}
#btmPhones.active {
	opacity:1;
	filter: alpha(opacity=100);
}
#btmPhones a {
	color: inherit;
}
#btmPhones > a {
	
	display: block;
	padding: 5px 10px;
}
#btmPhones ul {
	list-style: none;
	display: none;
}
#btmPhones ul li {
	border-top: 1px dotted #f0f0f0;
	text-align: center;
	display: block;
}
#btmPhones ul li:last-child {
	
}
#btmPhones ul li a {
	padding: 5px 0;
	font-size:14px;
	display: block;
}
#btmPhones ul li a em {
	display: block;
	padding: 2px 0 0;
}
#btmPhones ul li a:hover {
	background:#426aa4;
}

#footer > .container {
	padding-top:30px;
	margin-bottom: 30px;
}


/*old menu*/
#oldMenu > li {
	
}
#oldMenu > li > a {
	padding:10px 8px;
	font-size:13px;
}
#oldMenu.nav-pills > li > a {
	color:#fff;
	font-weight:400;
	background-color:transparent;
} 
#oldMenu.nav-pills > li:hover > a, 
#oldMenu.nav-pills > li:focus > a {
	
	background-color:rgba(0,0,0,0.03);
}
#oldMenu.nav-pills > li.active > a {
	color:#687482;
}

#oldMenu.nav-pills > li > a.dropdown-toggle {
	padding-right:25px;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
#oldMenu.nav-pills li a.dropdown-toggle:after {
	display: block;
	content: "\f107";
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -5px 0 0;
	font-family: FontAwesome;
	font-size: 12px;
	opacity: .3;
	line-height: 1em;

	-webkit-transition: -webkit-transform .2s ease-in;
	-moz-transition: -moz-transform .2s ease-in;
	-ms-transition: -ms-transform .2s ease-in;
	-o-transition: -o-transform .2s ease-in;
	transition: transform .2s ease-in;
}
#oldMenu.nav-pills > li > a.dropdown-toggle:after {	
	content: "\f107";
}
#oldMenu.nav-pills > li > ul.dropdown-menu a.dropdown-toggle:after {
	content: "\f105";
}



#oldMenu li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
#oldMenu .dropdown-menu {
	background: #333333;
	
}
#oldMenu > li > ul.dropdown-menu {
	bottom: 100%;
	top: auto;
}
#oldMenu > li > ul.dropdown-menu ul {
	left: 100%;
	top: 0;
	padding: 0;
}
#oldMenu .dropdown-menu a {
	color: #fff;
	display: block;
	padding: 3px;
	font-size:12px;
}
#oldMenu .dropdown-menu li > a:hover {
	background: #111;
}

.article_desc {
	margin: 0 0 10px;
}
.article_desc p {
	margin: 0 0 5px;
}

/*#topNav .dropdown-menu a {
	
	
	font-size:13px;
}
#topNav ul.dropdown-menu li a {
	font-size: 12px;
	padding: 2px 5px;
	text-transform: none;
}*/

section.wholepage {
	padding: 0;
	margin:0px 0 0;
	background: #f9f9f9;
}
div.wholepage {
	background: #fff;
	padding: 20px;
	margin: 30px 0;
}
#uploads_outer_container {
	display: none;
}
#uploads_outer_container.active {
	display: block;
}
.chkbox_spy_disabled {
	text-decoration: line-through;
}

#features .clear2 {
	display:none;
}
.btn-24red {
	background: #d50019;
	color: #fff;
}
.color-24red {
	color: #d50019;
}

.btn-24blue {
	background:#5880ba;
	color: #fff;
}
.color-24blue {
	color:#5880ba;
}

.btn-24blue:hover, .btn-24red:hover {
	color: #fff;
	opacity:0.8;
}

.cat_listing h4 {
	word-wrap: break-word;
}
.btn {
	white-space: inherit;
}
body #wrapper {
	overflow: visible;
}

.catdesc {
	background: #fff;
	border: 10px solid #f2f2f2;
	border-radius:2px;
	padding:10px;
}

.card {
	display:inline-block;
	margin:0;
	float: right;

}
.card ul {
	display:inline-block;

	margin:0;
	padding:0;
	list-style: none;
	
}
.card ul li {
	display:inline-block;
	float:left;
	margin:0;
	padding:0 0 0 2px;
}
.card ul li a {
	display:inline-block;
	margin:0;
	padding:0;
}
.card ul li a:hover {
	background:none;
}
.card ul li a img {
	height: 24px;
	width:auto;
}
#subscribe_result {
	padding:5px 0;
	font-size: 12px;
	line-height:12px;
	display:block;
	text-align: center;
	margin: 1px 0;
	height: 22px;
}